/* Generic Definitions and Declarations */

body {
	margin: 0px;
	}

em {
	font-style: italic;
	}

h1 {
	text-align: center;
	}

img {
	border-style: none;
	}

p {
	text-indent: 5%;
	}


/* Classes of specific tags */

h1.regTitle {
	display: inline;
	font-size: 175%;
	color: #DCDCDC;
	}

h1.superTitle {
	display: inline;
	font-size: 200%;
	font-weight:bold;
	color: #DCDCDC;
	}

h2.smallTitle {
	display: inline;
	text-align: center;
	font-size: 130%;
	font-weight: normal;
	}

h2.extraBig {
	display: inline;
	font-size: 250%;
	font-weight: bold;
	padding-right: 10px;
	}

h2.emRed {
	text-align: center;
	}


/* Generic classes used for formatting */

.emRed {
	text-decoration: underline;
	color: #FF0000;
	}

.extraBig {
	font-size: 250%;
	font-weight: bold;
	padding-right: 10px;
	}

.noIndent {
	text-indent: 0%;
	}

.smallLink {
	font-size: 80%;
	}


/* Generic classes used for positioning */

	/*all classes beginning with "category" are used to subdivide bars in the top frame to equllay space links there*/

.category1 {
	position: absolute;
	left: 0px;
	height: 100%;
	width: 25%;	
	text-align: center;
	}

.category4 {
	position: absolute;
	right: 0px;
	height: 100%;
	width: 25%;	
	text-align: center;
	}

.categoryLeft {
	position: absolute;
	left: 0px;
	height: 100%;
	width: 50%;	
	text-align: center;
	}

.categoryMiddle {
	position: absolute;
	left: +25%;
	height: 100%;
	width: 50%;	
	text-align: center;
	}

.categoryRight {
	position: absolute;
	right: 0px;
	height: 100%;
	width: 50%;	
	text-align: center;
	}

.centerAligned {
	text-indent: 0%;
	text-align: center;
	}

.leftElement{
	position: absolute;
	left: 0px;
	text-align: left;
	}

.rightElement {
	position: absolute;
	right: 0px;
	text-align: right;
	}

.spaced {
	padding-left: 5%;
	}

.subDivision {
	position: relative;
	padding-top: 20px;
	padding-bottom: 25px;
	}


/* IDs */

	/*the 3 IDs beginning with "bar" are used to divide the top frame into 3 horizontal bars*/

#barBottom {
	position: absolute;
	left: 0px;
	top: +76px;
	height: 20px;
	width: 100%;
	padding-bottom: 4px;
	}

#barTitle {
	position: absolute;
	top: +20px;
	width: 100%;
	text-align:center;
	}

#barTop {
	position: absolute;
	left: 0px;
	padding-top: 4px;
	height: 16px;
	width: 100%;
	}

#mainNoNav {
	position: relative;
	margin-top: 100px;
	margin-left: 0px;
	background: transparent;
	padding: 20px 5px;
	}

#topFrame { 
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100px;
	z-index: 1;
	}

#valid {
	width: 250px;
	margin-left: auto;
	margin-right: auto;
	}
